I have been updating my workstation clients. Most are on 4.0sp'x'. I
downloaded the 4.91sp2 but cannot find the initial client 4.91 download
and the sp2 and/or sp1 will not install without it. where in the Novell
world is it??

Thanks

JohnB